.rslides_container {
    margin-bottom: 10px;
    position: relative;
    float: left;
    background: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0px;
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0;
    }

        .rslides li:first-child {
            position: relative;
            display: block;
            float: left;
        }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 720px;
        border: 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

    .rslides .caption {
        display: block;
        position: absolute;
        z-index: 2;
        font-size: 20px;
        text-shadow: none;
        color: #fff;
        background: #000;
        background: rgba(0,0,0, .8);
        left: 0;
        right: 0;
        top: 0;
        padding: 10px 20px;
        margin: 0;
        max-width: none;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }

.rslides_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
    z-index: 3;
    display: block;
    position: absolute;
    top: 1px;
    right: 8px;
}

    .rslides_tabs li,
    .transparent-btns_tabs li,
    .large-btns_tabs li {
        display: inline;
        float: none;
        _float: left;
        *float: left;
        margin-right: 5px;
    }

    .rslides_tabs a,
    .transparent-btns_tabs a,
    .large-btns_tabs a {
        overflow: hidden;
        border: solid 1px black;
        background: #a09f9f;
        color: #a09f9f;
        display: inline-block;
        _display: block;
        *display: block;
        width: 15px;
        height: 15px;
        text-align: center;
        padding-top: 2px;
        padding-left: 2px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
    }

.rslides_here a,
.transparent-btns_here a,
.large-btns_here a {
    background: #e6c506;
        color: #e6c506;
}

.rslides_tabs a:hover,
.transparent-btns_tabs a:hover,
.large-btns_tabs a:hover {
    text-decoration: none !Important;
}
